.modal-container
  .modal#help-modal
    .modal-header
      h1 Help
      button.modal-close: +fa('close')

    .modal-body
      .modal-card
        h2 About
        p.
          Kaku is a multiplayer drawing experiment where the canvas is infinite.
          Hopefully, after a while, there will be some nice art on here.
        p.
          Kaku was created by #[a(target='_blank', href='https://twitter.com/knifa') Daniel Callander]
          and is #[a(target='_blank', href='https://gitlab.com/groups/kaku.ink') free software].

      table.modal-card
        caption Controls (Mouse)
        tr
          td: strong Scroll
          td Brush Size
        tr
          td: strong Shift + Drag
          td Pan
        tr
          td: strong Shift + Wheel
          td Zoom

      table.modal-card
        caption Controls (Touch)
        tr
          td: strong Two-finger Scroll
          td Pan
        tr
          td: strong Pinch
          td Zoom


.modal-container
  .modal#settings-modal
    .modal-header
      h1 Settings
      button.modal-close: +fa('close')

    .modal-body
      .modal-card
        form
          label.with-accent(for='settings-name') Nickname
          input#settings-name(
            type='text',
            placeholder='Shows above your brush',
            maxlength=16)

      .modal-card
        form
          label.for-checkbox(for='settings-chat-notifications')
            input#settings-chat-notifications(type='checkbox')
            span
            | Pulse chat button on new messages

      .modal-card
        form
          label.for-checkbox(for='settings-show-tile-overlay')
            input#settings-show-tile-overlay(type='checkbox')
            span
            | Show tile overlay

          label.for-checkbox(for='settings-disable-local-paints')
            input#settings-disable-local-paints(type='checkbox')
            span
            | Disable local paints
